/* ==============
   SEARCH RESULTS
   ===============  */

.m__list__search-results {
  text-align: left; }
  
 
ol.search__results li.search__result {
  margin: 0; } 

ol.search__results li.search__result a {
  border-bottom: 1px solid var(--color__gray__10);
  padding: var(--spacing__xxs);
  transition: background .3s;
  display: flex; }

ol.search__results li.search__result a:hover {
  background: var(--color__gray__05); } 
    
ol.search__results h2 {
  font-size: 2.1rem;
  margin-bottom: .25em; } 


li.search__result .search__result__type {
  padding-top: .2em;
  flex: 0 0 20rem;}
  
li.search__result .search__result__details { }


li.search__result .search__result__type .tag {
  font-size: 1.3rem;
  display: inline-block;
  font-weight: 400;
  text-transform: uppercase;
  color: var(--color__blue__1);  }
  

@media (max-width: 900px) {
  
  ol.search__results li.search__result a {
    flex-wrap: wrap; }
  
  li.search__result .search__result__type {
    padding-top: 0;
    flex: 0 0 100%; }

  li.search__result .search__result__type .tag {
    margin-bottom: 1em; }
      
}

@media (max-width: 500px) {
  
  ol.search__results h2 {
    font-size: 1.8rem; } 
    
}


